.ButtonCustom {
	height: 48px;
	background: #9a41ea;
	border-radius: 8px;
	font-family: Poppins;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 1.29;
	letter-spacing: 0.3px;
	color: #ffffff;
	padding: 15px 20px;
	border: none;
	cursor: pointer;
	text-align: center;
	transition: opacity ease-in-out 0.2s;
	&:active {
		opacity: 0.8;
	}
	&__disabled {
		opacity: 0.6;
		&:active {
			opacity: 0.6;
		}
	}
}
